# python/object:istd_klassen.IstdRegel
code: IV067
documentatie: 'Welke organisatie-identificatie gegevens gevuld moeten worden in het
  declaratie-/factuurbericht is afhankelijk van of er gebruik gemaakt wordt van een
  servicebureau.


  Geen inzet servicebureau:

  Alleen Aanbieder en Gemeente zijn gevuld. Servicebureau is leeg.


  Wel inzet servicebureau:

  Servicebureau, Aanbieder en Gemeente zijn gevuld.'
titel: 'IV067: Hoe moeten de organisatie-identificatie gegevens in de header van het
  declaratie- of factuurbericht gevuld worden?'
type: Invulinstructie


